ZenMaster Wolfgang says: 
“Car that go very fast  

need fluid tested.”
Zen Master Wolfgang says: 

“Using more rubber better for 
birth control but not so good for 

tire wear. Rotate your tires.”

2010 Super Special....
10% off with 10 issues or more.

Also: our front page rates went down,  
from $14 /column inch to $10.50 / column inch.
Zen Master Wolfgang says: 
“Snowboard needs 

rain tire now.”

Hi Shirley / Lorne
Here’s a spec ad proof for the Front Page of  
The Islands Marketplace.

Size: 2x2 Ad            
Cost:  $48.00/issue

Please let me know of any  
changes/additions, etc.

Thanks, Sandi 
537-2905
FREE Ad 
Hotline: 
537-2905 
Toll Free: 1-877-537-2905

Sue Newman and Luc Blanchett perform in Caroline Gold’s award winning play “Howard and Mimi”, on 
Salt Spring Island, March 12 and 13 at ArtSpring Theatre. More details on page 2.

HEALTH & 
WELLNESS
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
Published by: 
Sandi & Andrew Poystila 
Sales Assistant/Reps: 
Teresa Forbes,  250-537-2259 

Contributing Writers:        
Georgiana Reehl,  
Jim Anderson,  
Tracey Supina, Leah Hansel

301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

Classified Listings

ANIMALS & ACCESS
17 1/2” Barnsby all purpose saddle. 
all leather c/w leathers and stirrups. 
Bridle, girths, brushes, saddle pads, 
etc. $1200 obo. 537-5482. 04-02

Awesome, loving, long haried chihua-
hua boy looking for an ideal extended 
family / individual for  occasional vis-
its.. his person is on a 6 week busi-
ness trip in march /april and so a good 
place and family (preferrably with a 
small girl dog !) would be wonderful. 
250-538-1970 thank you!. 03-19

2 Cockatiels for sale. 1 male, 1 female. 
cage included. male. is 10  and female 
is 3, asking $250. call 250-537-4579. 
03-05

ANTIQUES
1880s victorian buffet, solid 
oak,beveled mirrors,excellent craft-
manship $1500. wood cookstove with 
warming oven, early 1900s,in working 
cond $950. Phone: 250-538-7048

1930s art deco buffet, maple, excellent 
cond. $325.  Call 537-4278. 03-05

Glass Medicine Bottles; early 1900’s, 
various sizes and shapes, hundreds, 
excellent condition, most under $5 
each. 1930’s Radio; General Electric, 
working 4 band, 75 watts. Standing 
floor model. All original. Exc. condi-
tion. 250-931-7777 Saltspring. 03-19

APPLIANCES
Jenn Air Self-cleaning Bake and Con-
vection Wall Oven, Black, comes with 
electrical panel box, 27” across, 28” 
tall, 24” deep, model W146-C, comes 
with user manual.$125 obo. Phone: 
250 537 1972. 03-05

Maytag dehumidifier 45 pt capacity. 
VG condition. $125.00.  Phone: 250-
537-4374. 03-05

ARTS & CRAFTS
10 Artists wanted to auction their work 
for Haiti. Call 537-9981. 03-19

Canadian Premiere of  
Howard and Mimi, by British  

playwright Caroline Gold

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
OUR NEXT ISSUE:
FRIDAY, MARCH 19,  2010

Advertising Deadline:
Tuesay, March 16,  2010
Circulation:  1500+ printed

 Caroline Gold is a TV and Radio comedy writer who has had 
numerous BBC commissions. She has worked in most media 
including Journalism and Performance. Most well known recently 
as an award winning critically acclaimed new playwright. Her latest 
play Howard and Mimi in it’s first production won The Fringe Report 
Award for BEST PLAY 2006.

“Thoroughly wonderful and performed with absolute charm” BBC 
RADIO.

“Gold’s script sparkles with well turned wit” THE SCOTSMAN. 
“Caroline Gold’s gorgeous script, with its sparkling dialogue 

and thoughtful plotting, is a magical theatrical delight” FRINGE 
REPORT

“Talented playwright Caroline Gold. Each of her plays found 
acclaim on the Edinburgh Fringe this year and last. Not serious and 
serious at the same time, her plays probe the spaces between real life 
and imagined personae” THEATREWORLD MAGAZINE.

“Warm, funny, and purrrrfectly balanced comedy” THE LIST.
Director, Lynda Jensen has been charming Howard and Mimi off 

the pages into life, in her beautiful ocean side studio.  Howard the 
boisterous and eager hound is doing his best understand and make 
friends with Mimi, the fabulous feline whose space he is forced to 
invade!  They are the human embodiments of the animals they are!

Luc Blanchett is Howard and Sue Newman is Mimi.  This 
production, by The Academy Presents........ is a fundraiser for the 
Salt Spring Arts Academy.  All proceeds from the play go to build 
and maintain a bursary fund for students at the Academy.

Artspring March 12 and 13 at 8pm and March 14 at 2:30 pm. Please 
come out and support local theatre and by extension subsidized local 
arts programming for youth!
AUTOS FOR SALE
1997 Dodge Dakota SLT Sport Truck, 
auto, kingcab, V-6, magnum engine, 
towing pkg with 5th wheel hitch and 
brake equalizer, 131,000 km, 2 -wheel 
drive, power locks, brakes, steer, box 
liner, immaculate condition, relliable, 
$7300 OBO call 250-537-9773. 03-19

1989 Trooper 4X4, 4 cyl, good tires, 
recent new head on motor, Exc. run-
ning condition $1,600 OBO  250-537-
9309. 03-19

1995 Isuzu Trooper standard 5 speed 
4 wheel drive in great condition. one 
owner no accidents, $3900 phone 
250-653-0017.  03-19

2004 Chevrolet Cavalier VL Silver 
4dr, New Brakes automatic, air, after-
market alarm, keyless entry, cruise 
control and with below average 
mileage.(110000km) $4000. Phone: 
250-932-2006. 03-05

2003 Toyota Corolla Sedan, Auto. 
Transmission, Dealer Serviced, Great 
Mileage, Excellant Condition, 75,000 
kms, $8,200. 250-653-4365. 03-05

1992 Chrysler Acclaim 4 dr. sedan 4 
cyl. low km.175000 car has been in 
garage for 6 years runs well, good on 
gas. clean, only $950. 250 538-1789 
matthew.. 03-05

AUTO PARTS & ACCESS.
1989 LeBaron convertible. $200. 250-
537-9169. 04-02

155 piece mechanical socket set. 
brand new. $125. Phone: 250-538-
7048. 04-02

Wanted: Bush box, Mac & Blo style, 
for Toyota pickup. Call Dave Phillips at 
537-7481. 03-05

Used snow tires, P215 70R15, 1 pair 
used, $50. 2 singles, new $35 each. 
250-537-5482. 04-02

Hi Paul

Here’s your ad proof from last year.

the size is: 2columns x 4 inches           
Cost:  $56.00/issue + GST

As discussed, we can reduce this size to a 2x3 
which would be $42/issue + GST

Thanks, Sandi
Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905
The Wine Cellar
Hi Lori

Ad size:  2x2

Cost $28 + GST / issue

Receive 10% off with 10 issues or more

Sandi
537-2905
239 Vesuvius Bay Rd.  Fri. Sat. Sun.  10:00-5:00   537-8422

Wild by Nature 
Plants Trees and Shrubs

Bi-Weekly Special:
Camellia   $13.50   1 gal. 

Grandiflora Magnolia  $50.00  5 gal.
SALE ENDS MAR. 18TH

(While supplies last. Cash or Cheque Only Please)

Hi Kelly
2x2

Cost $28 + GST / issue

For Oct. 30

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.
ARTS & CRAFTS
Glass Studio Supplies - 120-130 sq.f 
of Fischer and Desag antique glass 
$400, 85-90 sq.f  of Bullseye fusible 
glass $350, 12 lbs of Moretti rods $75 
- Various other shop supplies. Phone: 
250-539-5004. 03-05

100% Canadian Organic Hemp hull 
for use in stuffi ng - $2.50/lb - bulk 
discounts available. Call Gaurang 
250 537-1792 or visit www.destina-
tionom.com. 

AUTOS FOR SALE
1988 Grand Marquis. Black with red 
interior, all power. Good condition, no 
rust, near new tires. $800 fi rm. 537-
5482. 04-02

2005 Honda Civic Hybrid for sale 
(low mileage) - $14000; 44,000 miles 
(71,000 kms) Sedan, Automatic, blue. 
Front-wheel drive, Fuel Type Hybrid-
Electric. Vehicle imported 3 years 
ago from US by Bombardier Execu-
tive. Has been giving me almost 100 
kms with each 6 liters of gas. Vehicle 
mechanical inspection done on Feb 6, 
2010. All documents available.  Very 
clean interior. No problems except for 
cabin air fi lter needs to be replace and 
battery will require future attention. 
Phone: 250-537-0629. 04-02

1991 Jeep Cherokee 4x4, 4 door, 
white, auto, Trailer package, great 
tires, alloy rims. Runs good, could 
use some work, great island vehicle. 
$800 obo.  537-2950. 04-02

1998 Honda CRV, AWD, 4cyl, auto, 
key less entry, CD player, A/C, cruise, 
comes with roof racks plus roof box, 
fuel effi cient, clean inside and out 
$6200 Phone 250-653-4102.. 04-02

1992 Toyota Camry, automatic, 4 
door, sedan. Sunroof. $2000 538-
0246. 03-19
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs
CALENDAR OF EVENTSThe Islands Marketplace 
Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - March 19
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
AUTO PARTS & ACCESS.
GMC Jimmy 1987 4X4, new engine 
from a 92’, clutch needs work but 
drives but cannot be insured until it 
receives a vehicle inspection. a v.i. 
can be done by most mechanic shops. 
Phone: 250-537-1403. 04-02

Free, middle bench seat for VW Van, 
Galiano.  250-539-5004. 03-05

BIKES
BMX Skatepark trick bike for sale, 
Swivel front wheel, stand bars on 
back, near new condition. Bought 
for $392. Asking $300. Rythm (250) 
931-7193. 04-02

18 speed touring bike, complete with 
rack, panniers, etc. Suitable for tour-
ing, commuting, groceries, etc. $140. 
Call Phil at 537-4514. 03-19

Electric scooter only 2 years old, 
works like new! $850. Phone: 250-
526-0377. 03-05

I have a mountain bike and want to 
motorize it, does anyone know where 
i can get one built for me? On salt 
spring or close by? Phone: 250-537-
0424. 03-05

BOATS AND MARINE
 I have a 45 foot 1950 wood trawler. 
The Mobro, I am willing to give to 
the right person a good vessel free. I 
don’t want this boat stripped and left 
on the shoreline. Please Email and 
describe why you deserve this boat 
and if you can afford to maintain it 
and pay for the transfer of the title. 
I will decide who gets this wonderful 
vessel if any one. Thank you.  Email: 
johnroe006@gmail.com. 04-02

NIMBUS Seafarer f/b kayak. $1200. 
Call 250-653-4190. 03-19

39 ft. liveaboard, fi berglass, diesel 
motor, has eveything.$25,000. call 
david Phone: 250-925-6000. 03-19

Unopened New Mustang Survival De-
lux Infl atable PFD MD3053:  -durable 
420-Denier nylon  -Halkey-Roberts 
1F Auto or 3F Manual CO2 infl ator  
-strobe light holder, safety whistle 
and SOLAs refl ective tape -backup 
oral infl ation tube  -D-ring. Email: 
bbnaylor@shaw.ca. 03-19

35 HP Johnson outboard motor with 
controls, new and spare propeller and 
fuel tank. $750 OBO. Phone: 250-
537-4882. 03-05

Looking for a cheap kicker. 30-50hp 
outboard under $500.  has to be reli-
able. Phone: 250-526-0377. 03-05

Hi Patrick
2x2

Cost $28 + GST / issue

10% off with 10 issues or more

You can change the design anytime.

Sandi
537-2905
Thank You! To our 

advertisers and readers!
Brand New White Window, made by 
Nap, 34” x 69” tall, small cosmetic 
mark therefore selling at below half 
price, asking $195. Glides open from 
side to side. Argon fi lled, Energy Star. 
Phone: 250 537-1972. 03-05

CHILDREN’S ITEMS
Even fl o high chair, in good condi-
tion, $45. Toddler bed, good condi-
tion. includes mattress pad, $55. 
Cotton diapers, price negotiable. Call 
250-931-1122. 03-19.

CLOTHING
Car Coat; ‘London Fog’, grey, size 44, 
lined, 70% wool, very warm, almost 
new. $85 obo. 250-931-7777 Salt-
spring. 02-19

Tuxedo; ‘Drapeshire’, black, size 42, 
extra buttons, 4 piece including bow 
tie, dry cleaned, almost new $85 obo. 
250-931-7777 Saltspring. 02-19

COLLECTIBLES
$$$ Automobilia collector and his-
torian seeks old and recent license 
plates, chauffeur badges, TB vet key 
tags, driver’s licenses, automobile 
clubs  and other grille badges, old 
photos showing BC cars and plates 
etc... Specializing in BC, Yukon and 
NWT but rest of Canada and world-
wide welcome. Thank you! Phone: 
250-629-6464. 03-05

Turntable/Radio; ‘Fleetwood’, 1950’s, 
4 speed, 2 band, large, solid wood 
cabinet, 38” across, 31” height, 17” 
depth, excellent condition. 250-931-
7777 Saltspring. 02-19

Huipiles (heavy cotton, wool pullo-
ever blouses) ; Guatemalan, hand-
woven and embroidered, different 
villages, various conditions most un-
der $100. 250-931-7777 Saltspring. 
02-19
BOATS AND MARINE
Looking for an affordable outboard. 
Around 100 hp. Around 800-$1000. 
Has to run. 250-526-0377. 03-05

Wanted to buy: 3 axle boat trailer for 
6 ton, 26 ft. boat with 8ft. beam. 250-
751-6141. 02-19

BUILDING ITEMS
5 sheets of tempered glass, approx. 
34”x76”. $15 per sheet or $65 for all. 
Vintage doors, one with crystal knobs. 
250-537-5482. 04-02

Automatic garage door, steel, fully in-
sulated, Clopay brand, 10 ft wide by 7 
ft high, with all hardware. Liftmaster 
security plus door opener and remote 
operating system. Perfect working 
condition, 3 years old. Already dis-
mantled and ready for removal. Instal-
lation instruction manual included.   
Cost was  $1100 plus, asking $500. 
Phone: (250) 653-9177. 03-19

Lumber - clear cedar, small dim. ap-
prox. 3000 bd. ft. - $2.25 - $3.25 bd. 
ft. less for large quantities. Maple, ap-
prox. 2000 bd. ft. various sizes and 
shapes, fi gured (birdseye & spaulted) 
$2.25-$3.25 bd. ft. Call 250-526-2772. 
Byron Rd. 03-05

BOATS AND MARINE
All wood ocean kayak, red, beautiful 
condition, comes with bilge pump. 
17 feet long. 2 feet max width at 
seat. 2 compartments. Includes bilge 
pump.$550.00 South End. Phone: 
250-653-4373. 03-05

I have 10 pages of boating gear and 
sailing books hard cover ,mostly for 
sailboats some new and used parts. 
If you are building a boat there is 
some good value here. Two Garhau-
er double T track 12’lengths, with 
Genoa control cars and end stops. 
Anchors, fenders, waterpump, port-
o-potti, rope etc. I want to sell alto-
gether. $2000.00 Clearing out base-
ment. Phone: 250-537-9593. 03-05

Looking for free water craft,or ca-
noe.So i can go fi shing on st mary 
lake. Thank you Matt. Phone: 250 
537 0424. 03-05

Seeking additions to discoveryis-
land.ca photos, videos, informa-
tion, historical documents, letters or 
anything new and old you feel may 
add to discoveryisland.ca about Dis-
covery Island off Victoria, BC. Email: 
info@discoveryisland.ca. Phone: 
250-370-1092. 03-05 Fabulous Fleamarket, Sat. March 

27th, 10am to 2pm at Fulford Hall. 
Table rental: 8ft - $20. 4 ft: $10. Deli-
cious home made food available. Fur-
ther information and bookings please 
call 537-5482. 04-02

Alan Moberg!  a new radio show 
hosted by our one and only Alan 
Moberg, begins March 17 and every 
Wednesday at noon. Listen in on cfsi-
fm 107.9, or on internet at www.cfsi-
fm.com

Toastmasters of Salt Spring meet 
every Monday 7PM at the Harbour 
House Crofton room.  Interested 
quests welcomed. Info:537-6934.

Breast Cancer Support Group. Call 
Teresa at 537-2259 or Deb at 930-
5333. 

COMING EVENTS
Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
COMMUNICATIONS COMMUNICATIONS

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
COMPUTER SERVICES COMPUTER SERVICES

Read us online at: www.islandsmarketplace.com/issue.pdf
Featured Non-Profit Organization:
•  Arthritis Self-Management Program
•  Better Breathing Program
•  Education, Consultaion, Referral  

and Support 
•  Friendly Visitors and Friendly Voices
•  Health Promotion & Health-Related Resources
• Peer Support
•  Van Excursions for Seniors

����������������������

Jennifer came to me with abdominal cramps, and profound gas. 
She had gained a lot of weight and was fatigued all the time. 
She  asked for a food intolerance test, and suspected chronic 
fatigue. It became clear quite early in the QB assessment that a 

real issue was high fungal overgrowth, particularly Candida albicans, 
causing gut dysbiosis, and affecting her immune system, hormone 
and enzyme pathways. The assessment suggested boosting bowel 
fl ora and energy nutrients, and an 8 week anti-candida diet. It also 
provided information detailing other foods that should be avoided. 
When Jennifer returned 4 weeks later, the change was obvious. 
Jennifer’s gut discomfort had lessened, her weight and energy levels 
were returning to normal. Her immune system was strong enough to 
carry out a mild QB therapy detox of the residual toxins and fungus.

Chimo is normally a happy, independent cat with loads of energy. 
He presented with ‘harsh’ fur, weepy eyes and a need to sleep all the 
time. He refused to eat, and was drinking more water than normal. 
Having moved into a new home, he had just started to explore outside 
and hunt, but was really frightened by the canine neighbours. The QB 
test showed that he had ingested something that his system identifi ed 
as a poison; his liver, lymph and intestines were showing energy 
blockages, and anxiety/betrayal emotions were very high. QB therapy 
was used to clear the energy stagnation of the major detox organs, and 
to specifi cally identify and detox the poison (pesticide via a rat). To 
help with the transition to the new home, emotional balancing and 
some feel good therapies were chosen. Within 24 hours, Chimo ate 
food and went out to get a thank you present of a mouse. He gained 
confi dence and learned to ignore the dogs, and his fur went back to 
feeling silky.

Quantum Biofeedback is done face to face for humans and using 
a fur sample for animals. All sessions are 2 hours, and cost $80 for 

Hi Rasma
2x2

Cost $28 + GST / issue

January 22  Health & Wellness

Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

root support... identification... education... harmony...

Hi Stewart & Julie
2x2

Cost $28 + GST / issue

For  May 1

Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

128 Hereford Ave. 
Salt Spring Island, B.C. V8K 2T4

250-537-9433 or 250-538-7478 cell 
holycow2@shaw.ca   www.stewartkatz.ca

Quantum Biofeedback - Not Just for Humans

Marketplace
Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259

Marketplace
�����������
eye exams, glasses, contact lenses

����������������

humans and $50 for pets. For more information, please see the advert 
on this page or email rasma@quantumnorth.com
The Spontaneous Generosity Ritual!

Like many people over the course of the last couple of weeks, I 
have been avidly watching the 2010 Olympics in Vancouver and 
Whistler.  Right from the Opening Ceremonies through to now, 
it has been an unbelievable ride of emotions, with these amazing 

athletes showing the world how they got there, and with the fervour and 
pride of the Canadian people coming together in ways never experienced 
before!  It has been exciting and life-changing and I am very grateful to live 
where I live and to be able to access the gift of this International Event! 

And, even as I also write this, preparing for my next event here on Salt 
Spring next weekend, I am watching the unfolding of the after-effects of 
the 8.8 Earthquake that hit Chile this morning. Not only is there a massive 
amount of devastation from this earthquake, but there is also a Tsunami 
warning in effect for the entire Pacifi c basin region.

Knowing that I am and we are all connected as humans on this physical 
plain, and knowing that it only takes one person to create change and make 
a difference in the world is what drives me consistently to do what I do.  
All the efforts over the course of the last six months in bringing The Juicy 
Amazing Goddess Woman Event (JAGWE) to fruition haven’t always been 
easy and doing something like this takes an incredible amount of patience 
(and a whole lot of help!) - but what keeps me focused is thinking about 
everyone in my local community and communities across this planet that 

are poor, struggling, barely making it, not getting 
enough food, not getting nearly enough emotional 
and spiritual support, and defi nately not living to the 
full expression of their being.

I think about those that have literally no place to 
live and no possible way to even afford the high cost 
of living on the West Coast.  I think about the completely decimated country 
of Haiti, and now Chile, and all the surrounding people’s that were affected 
by the Earthquake that hit that region in January. I think about anyone who 
experiences any kind of abuse in their lives and those that are driven to the 
point of committing criminal and murderous acts because of the frustration 
and inequality they are subjected to on a daily basis.  I think about child 
slavery and human traffi cking and above all else I think about the potential 
we ALL HAVE to create positive change for ourselves and others in the 
world.

So - Here’s the challenge for you beginning TODAY! Choose to call 
this whatever you need to to stay inspired, dedicated and focused on the 
challenge at any given moment, but here it is:

Starting RIGHT NOW, do one completely selfl ess, overly generous and 
utterly unexpected ACTION OF KINDNESS for someone else without any 
expectation of anything in return.  Some call this Pay it Forward, some call 
this Random Acts of Kindness, I would like to call this the Spontaneous 
Generosity Ritual!

You may or may not be an Olympic Athlete, but you are someone with the 
capability to give in an Olympic-Hearted way.  Even if you don’t think you 
have anything to offer, you DO.  Even if nothing comes to mind or pulls you 
in a certain direction at fi rst, it WILL. 

Let TODAY be the day that you decide to create positive change, one 
spontaneous inspired moment at a time.

Be sure to join us from March 5-8, 2010 at The Juicy Amazing Goddess 
Woman Event where we will be honouring and celebrating International 
Women’s Day together!  This is a Local Event, organized by a Local Salt 
Springer and Proceeds will benefi t local community organizations and 
services in the health and welfare of women, children and families, including 
SWOVA, Salt Spring Community Services, IWAV, MamaIIMama, Copper 
Kettle, The Food Bank and more!  Silken Laumann’s presentation on Sunday 
March 7th, which has been reduced to $30.00/person will also benefi t the 
Canadian Haitian Relief Coalition, which includes The Canadian Red Cross 
Society, UNICEF Canada, OXFAM Canada, Save the Children Canada and 
World Vision Canada.  JAGWE is open to everyone in the community; Men, 
Women, Youth and Children of all ages!  Getting your ticket could be your 
fi rst Spontaneous Generosity Ritual!

Leah Hansel, CSFC, CPC, CEH, NLPMP is a Professional Coach and 
Hypnotherapist on Salt Spring Island.  One of Leah’s passions is in creating 
community events with a focus on Health, Wellness and Environmental 
Sustainability.  To become a part of future community building events or to 
fi nd out more about her practice, you can fi nd her at 250-538-8718, via e-
mail at SuccessCoach@shaw.ca BLOG at www.BestAbundantLife.com .

By Leah Hansel

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Hi Dave
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, Sandi
Living Water Media Services
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.

Marketplace
Hi Leah

2x5 (1/4 page ad)

Cost $70 + GST / issue

For March 5

Sandi
537-2905
The Juicy Amazing 
Goddess Woman Event,   

March 5-8, at the Farmer’s Institute
It’s not every day that we get to experience the elation, inspiration and 
sense of connected community that the Olympics brings to our existence, 
nor is it every day that we get to meet an Olympian and help a whole 
community of people at the same time.

On March 7th, 2010, you have the opportunity to not only be inspired, 
but help the earthquake-devastated countries of Haiti and Chile when you 
join us for an exceptional and truly inspiring evening with Three-Time 
Olympian, Mother, Author and Child-Advocate Silken Laumann!

Silken will be presenting her keynote address “The Courage to Shine”
Silken Laumann knows about living life well. The equation to living 

well encompasses all aspects of excellence.
Excellence in mind, body and spirit.  We can’t meet our full potential in 

our jobs, in our relationships and in our communities without a commitment 
to invest in all aspects of living well. Silken takes her audience on her 
journey to live well, a journey that brought her to the Olympic playing 
field, drove her to start her own charity focussed on healthy active kids, 
and has fuelled her lifelong commitment to mental, spiritual and physical 
health.

Silken inspires her audience to explore their own potential and have 
the courage to dream big, challenge their limiting beliefs and charter their 
own course to a life well lived! Silken’s presentation will be followed by a 
question and answer period as well as the opportunity to view her Olympic 
medals and learn more about her celebrated published work, Child’s Play.

Be Inspired, Enjoy an Exceptional evening Conversation, Relax with 
Friends and Neighbours in your community, and perhaps even Discover 
your Inner Olympian while helping the people of Haiti!

Celebrating International  
Women’s Day with  

Silken Laumann
The Juicy  
Amazing Goddess 
Woman Event!  

••••   WEEKEND SCHEDULE   •••••
FRIDAY, MARCH 5TH, 2010
NIGHT:   All Ages Toonie DJ’d Family Dance -  

5:30pm  $2.00 at the door, Farmer’s Institue
SAT. & SUN., MARCH 6TH & 7TH, 2010
DAYS:  10am-4pm - $8.00/Weekend Pass or $5.00/Day
Fantastic Workshops include these local ladies:   
Robbyn Scott, Lisa Lipsett, Karen McMullen, Emma-Louise 
Elsey, Lynda Monk, Sarah Atkinson, Kaia Mitchell, Linda 
Ermineskin & Shelley Lawson.
NIGHT:   Sat., March 6th, 2010 - 5:30pm-11:00pm - $5.00
This exceptional night of Women’s Stories, Music, Dance, 
Comedy & Theatre will include these Fabulous and Fantastic 
Ladies! Susan Cogan, Toko-Pa Turner, DVOT Dance Troupe, 
Sue Newman, Sally Sunshine, Island Woman Against  
Violence, Barb Slater, Astara Soleil, Naomi Jason,  
Andrea Ernst, and MORE!
NIGHT:   Sun., March 7th, 2010 – 5:00pm - $30.00
Inspirational Evening Presentation with Three-Time Olympian 
Silken Laumann! This evening is a Fundraiser for The Cana-
dian Haitian Relief Coalition. 
MONDAY, MARCH 8TH, 2010 - 
NIGHT:  –  International Women’s Day! 

Begins at 5:30pm at the United Church - FREE!
We will join together with The Raging Grannies, SWOVA’s 
Lynda Laushway, Women of Note and Barb Slater in collec-
tive song, voice, intention and vigil walk as we honour women 
through our lineage. This evening of celebration is FREE for the 
community and we welcome you to bring a dish or two to share 
at the Community Potluck!

This event is open to  
Men, Women, and Children of All Ages!

A Weekend Day Pass is $8.00 which includes  
the Friday night Family Dance, access to all Day 

Workshops and Presentations and FREE Childcare!

The entire weekend is a Fundraiser for Local Community Organizations!  Come 
and enjoy a great weekend with your neighbours and help those in need!  

TICKETS AVAILABLE AT SALT SPRING BOOKS OR ONLINE AT  
www.BestAbundantLife.com/Events.html

SACRED SPACE PRODUCTIONS, A Local Events Company by Locals for Locals!

130 McPhillips Ave, Salt Spring Island, BC, V8K 2T5   
250.538.8718  SuccessCoach@shaw.ca  

www.BestAbundantLife.com

MARCH 5-8, 2010
THE ISLAND FARMERS’ INSTITUTE, SSI, BC
DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

ELECTRONICS
4 Wii Games - Super Monkey Ball 
$10; Sonic and the Secret Rings $15; 
Prince of Persia $10; Mario and Sonic 
at the Olympic Games(2008) $20; ask 
for Lukas. 250 537 4579. 04-02

Bluetooth Headphones - used once. 
Priced at 70$, sell for 40$..  LG Neon 
- pink - used - Rogers cell phone plan 
40$/month including taxes, 2500 
texts, free local and incoming after 
5pm. Rogers mobile internet stick 
- used once. Rogers laptop plan 25$/
month. Phone: 250 526 -0174. 03-19

Toshiba 36inch TV with stand. Excel-
lent picture.$350 phone 537 0021. 
03-05

Starchoice satellite receiver box.
DSR400 $50. phone 537 0021. 03-05

EXERCISE EQUIPMENT
Recumbent stationery exercise bike, 
like new. $75. 250-537-9873. 04-02

EXERCISE EQUIPMENT
Working Treadmill. No longer use it. 
Collecting dust. Must go $75 obo. 
Phone: 250-537-6981. 03-05

FREE STUFF
Old “lazy boy” rocker with broken arm 
free to a good home, barn or porch. 
starwalkergray@netscape.net. 03-19

Free dump truck loads of torn off ce-
dar roof shakes for kindling or what-
ever. 653-4187. 03-19

Islands Marketplace free ads for non-
commercial advertisers, for 3 issues. 
Leave a message at 537-2905 with 
description, phone number; email 
your ad to freeads@islandsmarke
tplace.com; upload your ad: www.
islandsmarketplace.com; drop it off 
at our Apple Photo Drop Box or see 
page 2 for mailing address. Rentals 
and Help Wanted ads are commercial 
listings. Commercial ads are 20 cents 
per word or $7/column inch.

Two free single beds. Call 537-2231. 
03-19

Small working upright freezer. Call 
250-653-4190. 03-19

FURNITURE
Nice Queen size hidebed,in good 
clean condition $50.  250 653 4386. 
04-02

Double futon frame & clean mat-
tress, 6 months old. $200 obo. 931-
0093. 04-02

Wooden kitchen table with leaf and 4 
chairs. $125. 250-653-4190. 03-19

Wanted:  Community Theatre needs 
2 french doors without glass for up-
coming production of Who’s Under 
Where?  537-0675. 03-05

Antique European oak dining table 
and 4 chairs.This is a small dining 
set. Excellent condition. Approxi-
mately 28.25” wide x 46” long x 3’ 
high. Chair seat height is 19” and 
seat back height is 42.25” high. 
$400.00. Please call or email for 
photos:  swan57@telus.net.  250 
538-1601. 03-19

1930s art deco buffet, maple, excel-
lent condition. $325.  Call 537-4278. 
03-05

King size Box Spring. Never used. 
$150. Phone 537 0021. 03-05

The Islands Marketplace  

HOROSCOPE
Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
Take a Walk in My Shoes:
Introducing.... Paul Large

I had the pleasure of fi nding out what makes this 
man tick. The son of co-founder Rob Large. Paul 
started in the business begging his father to work 

in the store. From after school to weekends living 
and learning everything he could about this family 
business. Some would say he caught the buying 
selling bug of the grocery business. 

He worked his way from this to night supervisor 
of grocery by 16, then moved to learn produce. His 
goal to understand the family business inside out. He 
then moved off island to work in several stores of 
the Country Grocer family learning everything and 
anything he could about his family’s business. He 
moved back 1995 to assist in buying, advertising 
then off to try his own luck at a business in 1999. 

This single father two, Clinton who is fi fteen lives 
with his Mom and Kianaa who is 12 lives with Paul 
full time, he gets her up, they have breakfast together 
then makes lunch and sends her off to school and then 
off he goes to Country Grocer Salt Spring Island. 
Paul has always said “ my kids keep me grounded ’ 

This is what I was thinking...

Thank-you for our ad in the Marketplace!!  It looks fab!!!  
And once again, thanks to you and your husband for your 
amazing community mindedness!!  And thank-you for 
producing such a useful magazine, it is loved by everyone I 
know! Rachel

Here’s what our readers are saying...

Hi Judi Wilson

The ad which you sent us (on the left) will fit a 2 column 
by 5 1/2 inch size which would cost $77 + GST / ssue.

The resolution of this ad was a little low for print so I 
retyped it in our Design software... on the right.
I did manage to fit it into a smaller size to save you some 
money. The ad on the right is 2x5 which would be $70 + 
GST / issue.

Please let me know how you would like to proceed.
Your space is booked under Help Wanted in our Friday, 
March 5 issue.

Sandi
Toll free: 1-877-537-2905
537-2905 HELP WANTEDHELP WANTED

he works relentlessly from his father’s 
chair in his offi ce where the history 
of many decisions were made. You 
will also fi nd him stocking shelves, 
the great thing is his attention to Salt 
Spring Island community. This is the 
main reason Paul fi nds Salt Spring 
Island his home and why he came 
back to the family business fall of 

2007 giving up own consulting business and 
a senior position of a national supermarket 
chain. This to him was an easy decision 
coming home and coming back to ensure 
Country Grocer stayed in the family and stay 
thriving on Salt Spring. 

Paul’s main focus as I quote him “ at no 
time can we forget our roots” leads us into the 
newly renovated Country Grocer. He has a 
vision of what he wants right from the design 
to keep as much of Salt Spring as we can not 
big city, from the soft colours, easy lines and 
wider isles, a comfortable place. He described 
it as “the meeting place”. From the high 
effi cient lighting, power smart idea’s he says 
we will expand more but consume less, thus 
decreasing our carbon foot print. He feels we 
still have a long way to go, but with this true 
vision I feel we will get there sooner than later. 
I am excited to see the renovation completed, 
I am excited to feel the community gather 
in their “ meeting place to plan, catch up, to 
exchange dinner idea’s perhaps all around this 
is a great time to reno our community grocery 
store.  Cheers....Tracey

FURNITURE
Estate Sale - All items 2yrs old - Navy 
Blue Sofa $440, Navy Recliner $260, 
5-Piece table set $240, Box Spring 
and Mattress $300, Magazine stand 
$100, Lamp $30, Walker w/basket 
$40. Phone: 250-538-8427. 03-05

Metal queen size bed frame: FREE. 
Phone: 250-653-9233. 03-05

Steamer Trunk; 1940’s, original 
interior, 4 drawers and hangers, 
42”x22”x15”, excellent condition. 
$85 obo. 250-931-7777 Saltspring. 
02-19

GRAPHIC DESIGN
Big-Bangdesign.com  Print / Web-
sites / signage / LE Giclee prints. 
604.873.9417. 04-30p

Islands Marketplace does graphic 
design. Creative, professional, expe-
rienced and affordable.  537-2905 or 
: info@islandsmarketplace.com
HEALTH & WELLNESS
Rife Energy. Personal, professional 
friendly energy work. 537-2259.

HELP WANTED 
Someone is needed to cut my lawn 
for the season. Must have own equip-
ment. 537-4110. 04-02

Childcare for 3 year old francophone 
boy;  a bilingual family situation will be 
ideal; mom works; to cover 1 possibly 
2 shifts per week.  Must pass CRC.  
please send resume, experience, ref-
erenced to P.O. Box 831, Saltspring 
Island, B.C.  V8K 2W3. 03-05

HOME IMPROVEMENT
To those people that I have house 
painted, many thanks. To those people 
that would like to have their house 
painted, inside or out, reasonable 
rates, please phone Keith, eves at 537-
9169 or Teresa days, cell: 737-7688. 
03-05P

By Tracey Supina



SALTSPRING SOLILOQUIES Jim Anderson is a writer living on Saltspring. He is working on a metamorphosis 
of the human mind. © 2010  by Jim Anderson, Saltspring Island
By Jim Anderson
Almost unnoticed behind the 

mass of Vancouver Island, sheltered 
in the straight, lie fragments of the 
North American continent scattered 
in profusion.  Among this carelessly 
strewn chain of misty green spangled 
jewels lies Saltspring Island.  A tiny 
dot on the globe. An infi nitesimal 
speck in the universe. The place we 
call home.

For centuries, travelers, voyageurs 
and dreamers have wandered here.  
And they still do.  Streaming to 
and from the ferry terminals, the 
fl oat plane docks and the marinas a 
constant and ever changing mass of 
humanity invades this sleepy little 
island community day after day.  This 
island refuge over the years has meant 
so many things to so many different 
people.  But most of all it is somehow 
a special place. A sanctuary. A healing 
place.

It is diffi cult to say why. Perhaps 
it is the secluded and safe isolation. 
Perhaps it is the majestic and 
unforgettable blend of seashore, 
natural beauty and peaceful quietude. 
Perhaps it is the carefree, casual 
and expansive freedom from the 
pressurized, dehumanized and frenetic 
congestion that has overwhelmed 
urban life elsewhere.

Perhaps.
All I know is that 

our lives are somehow 
transformed and elevated simply 
because we live here. Sure, we have 
our problems. Everyone here has 
a different opinion on just about 
everything. Acquiescent, malleable 
and conventional people do not 
venture across oceans to pioneer and 
settle isolated, strange lands. Islanders 
are always contrary, individualistic and 
hard to contain.  And it is not perfect 
here. There are the haunting social 
terrors of addiction, abuse, mental 
anguish and breakdown. We still have 
disease and crime. People still rip you 
off, or steal from you. And every fl aw, 
weakness and inhumanity festering 
in our civilization everywhere has its 
vestige and trace here. But somehow 
all these negatives are not quite as 
stark and shattering. Something else 
somehow factors into the equation.

And I think that late one dark, 
icy night a few winters ago it fi nally 
became clear to me what that special 
thing is that we have here. My son 
was due at a hockey practice over in 
the arena at Fuller Lake, and I was 
hurrying to catch the inevitable ferry 
along Vesuvius Bay Road. It was past 
7 in the dark and too late I realized that 
there was black ice on the turn.  The 

wheels locked and we careened off 
the road into the ditch.   Wham!

Luckily we were both unhurt, 
but the car was badly damaged.  

After sending my son home with a 
friend, I stayed at the scene awaiting 
the tow truck.  And it was there, 
standing beside my crumpled car in 
the ditch with my fl ashers on in the 
dark, that it happened.

Not one car that passed me failed 
to stop, roll down the window and 
ask; “You OK?”  “Need some help?”  
“Anything we can do?”  Every car. It 
was a revelation.  EVERY CAR.

It’s no secret that we live in a 
world that is daily growing colder.  
No matter where you turn one 
simple human life is becoming more 
unimportant and inconsequential.

Read the papers.Listen to the 
news.Where do you really fi t in? 
Where are YOU important in the 
overall scheme of things?

Huge and powerful multinational 
conglomerates. New World Order.  
Economic restructuring and restraint.  
World fi nancial market instability.  
Genetic engineering. Government 
bureaucracy and cutbacks. Social 
disintegration. Family meltdown.  
Profi t. Taxes. Productivity.  Effi ciency 
experts. Downsizing. Genocide

Who really cares about you? More 
and more it seems that the answer is 
nobody. Nobody cares. Except here.  

Here on Saltspring we still care for 
each other.  Damned if I know how it 
has survived.  Damned if I know why.  
But late one wintry night I found out. 
We do.

They call it community.  Across 
the waters it has become a rare and 
priceless commodity.  Maybe no one 
has realized that it is the glue that 
holds our whole civilization together.  
Perhaps most of all it is why they all 
still journey here to Saltspring.  To 
be part of that caring, that sense of 
community. 

Our troubled, torn world needs to 
fi nd that sense of community.  And 
we need to fi nd it soon.  If we are to 
survive as a species all of us have to 
reach beyond all this madness and 
desperation that haunts us everywhere 
today and fi nd the common threads 
that will turn brutality and inhumanity 
into community.

All of us do live on an island.  
Island Earth.  It begins with you.  It 
begins with me.  How we care for 
each other.  The simple truth is that no 
one will care for us unless we begin to 
truly care for each other.  The idea of 
a world community truly begins when 
each of us know with deep, steadfast 
and unwavering conviction that we 
will either live together, or die apart.

And that we care. We really do.

 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.

Puzzle answers are on page 14 of this issue.

Community

Comments, criticism, compliments? 
Talk to me: sevenunion77@shaw.ca
MISC. FOR SALE
Coded door lock system (Kind Cobra 
by Schlage). 250-931-0093. 04-02

Sun-Mar compact toiet, electric. 
Never used, easy to install. New 
price: over $1200, Asking $950. Call 
537-0612. 04-02

MOTORCYCLES
1990 Yamaha 50cc motorbike. $700. 
537-2231. 03-19

2007 Honda Ruckus.  6000 km.  Well 
maintained.  $2200 fi rm. Phone: 250 
538 2206. 03-19

Four Honda Twinstar 185 Collector 
bikes .Three 1979 and one 1978 , 
One retored but not running .Two 
with papers , Two parts bikes Extra 
engines . Two new sets of muffl ers 
. new gas tank . Selling all togeth-
er.$1000. 250-537-9593. 03-05

Electric scooter only 2 years old, 
works like new! $850. 250-526-
0377. 03-05

MUSIC LESSONS
Drum kit lessons, $20. Call Andy 
Poystila at 537-2950. 02-19

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Takininee acoustic guitar, G-series, 
$350. Epiphone acoustic guitar, 
$350. Ibinez geo electric guitar, 
$300. Children’s electric guitar with 
built-in speaker amp, $80. Shane, 
537-4241. 04-02

OFFICE ITEMS
2 drawer black metal fi ling cabinet, 
mint condition. $20. Old oak offi ce 
desk, 34” deep x 58” wide x 31” 
high, $100.  Offi ce desk, 5 ft long x 
30” deep x 30” high. $100. Call 250-
537-4655. 04-02

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

OFFICE SERVICES 

PRAYER TOOLS
Custom Buddhist/Hindu Rosaries 
made on Saltspring Island. NEW THIS 
YEAR handmade on-island Statuary. 
Visit www.destinationom.com for de-
tails or call 250-537-1792. 
- SUDOKU -

sponsored by... YOU?        answers on page 14

Be our sudoku sponsor! Call 537-2905 today!

DID YOU G0 TO THE GAMES?
Send us your photos and stories to 
Info@islandsmarketplace.com to be 
included in our next issue....  March 19, 2010

REAL ESTATE
Magnifi cent eco-retreat property and 
turnkey business for sale in the Carib-
bean/Costa Rica. Huge price reduc-
tion - must sell. $650K, all inclusive. 
A new life opportunity in tropical 
paradise. 250-537-1142. Email: wild_
art@telus.net. 03-19

RENTALS
4 BDRM / 3 Bath House avail Apr 15 
/ May 1 for long term.  Sunny. bright 
with hardwood & tile.  Built 2006, 
economical heat pump for htg & cool-
ing, located near town, on bus route 
by Golf Course. Suitable for family, 
B & B, or as  artist gallery / studio.  
NS / NP  $1800 / month. Phone: 
2505374579. 04-02

Two bdrm. oceanview bungallo. great 
walking area,beach access across 
road.Electric and wood heat.8 min. 
drive to town. No dogs, n/s.long term 
. $1100.plus util.per mnth. April 1st. 
537-1968. 03-19

Room for rent on beautiful Saturna 
Isle. Waterfront property close to fer-
ry, stores, etc... High-speed Internet, 
power, woodstove & laundry facilities 
included. Semi-vegetarian prefered. 
Extra room available for arts, mu-
sic or making your own living room, 
etc... $400.00/month. Phone: 250-
539-2617. 04-02
Maids Personally

“You want it done,  

                               
 I make it happen!”
RENTALS WANTED
Established island woman, quiet, 
employed, healthy lifestyle, seeks 
private, affordable long-term dwelling 
by end of March or sooner. Full rental, 
or caretaking situation ok.  N/S, N/D, 
no pets. Excellent references. Phone: 
250-653-4084. 03-05

Retired and active senior lady would 
like to rent a condo, apt, suite, or 
small house in Ganges area, prefera-
bly in town or on bus route. Daughter 
and son-in-law also moving to SSI. 
Phone: 250-871-7878. 03-05

RVS & CAMPERS
small travel trailer needed for x-Can-
ada trip this May. Must be road wor-
thy. rent? buy? please contact Joy by 
email at rodnjoy@ymail.com. Phone: 
780-984-1149. 03-19

2008 Jayco Jayfl ight 30’ travel trailer, 
bunkhouse model with queen bed in 
front, four bunks in back. Full bath-
room, excellent condition.  No leaks. 
Like a hotel room on wheels. $19.500. 
Call 653-9541. 03-05

2 way fridge, Norcold, 7.3 cu. ft. nev-
er used. New $1800 + tax. Small trim 
damage $1100 obo. 250-526-2772.  
Byron Rd. 03-05

1976 Vanguard camper. Made in Can-
ada for Canadian weather. Vanguard 
is the queen of campers! 11 1/2 feet 
long. Complete with shower & toi-
let, 4 burners & oven, 3 way fridge, 
2 sinks, large water container & 2 
propane tanks. Sleeps at least 6. Has 
been barely used (2 weeks). Needs at 
least a 5/8 ton pick-up. Does not leak. 
Has never been in an accident.  Email: 
Ladywolf89@shaw.ca. 03-05

1979 16ft triple e travel trailer sleeps 
5 3way fridge, furnace, sink, toilet, no 
leaks, well maintained. Phone: 250 
381-8358 or email: wpetri@me.com. 
03-05

SUDOKU ANSWER
SPIRITUAL

RENTALS
Beautiful new 3 bedroom, 2 bath, in 
town. New appliances with washer/
dryer. $1550/ month plus utilities. 
Call 250-508-6453. 03-19

RENTALS WANTED
Seeking long term rental for April 1st 
with gardening option, woodstove, 
natural drinking water, close to or 
in forest, washer/dryer.  We are a 
mature couple with a newborn, em-
ployed full time, eco conscious, ho-
listic practitioners, reliable, respectful 
and handy.  Mitchell and Cedar, reso-
nant.touch@gmail.com. Phone: 250-
538-1837. 04-02

Non drinking, non druggee, non 
partying, beginning-to-be-really-
stressed-out single mom of two (one 
is autistic)  would like to have a dis-
cussion with a landlord who has 1) 
a nice place to rent AND 2) a grasp 
on the reality of the cost of living on 
this island for a single parent family. 
Ultimately seeking a suitable family 
dwelling for a reasonable price. Let’s 
chat. 250-653-9835. 03-19 

25 year old female seeking 1 or 2 
bedroom suite to rent for March 1st. 
Preferably close to Ganges or Vesu-
vius. Small garden space would be 
nice. I have a 4 yr old son who stays 
with me every other week. Employed 
with no pets. Phone: 1-250-930-
3300.   03-05

Home Exchange wanted.  Enjoy 2-4 
weeks this July or August in North 
Vancouver home near mountain bik-
ing/hiking trails (Blueridge). 1100 
sq/ft. 2 bedroom with decks/patio 
and private treed backyard. Profes-
sional couple with small dog wish 
to exhange for home on Salt Spring. 
Phone: 604-987-9579. 03-05

SPORTING GOODS
REDUCED!! Men’s ski boots size 10, 
skis with bindings and poles. 180 
cm. Great shape. $60 obo. Ladies 
“shorty” wet suit, blue size 11/12, 
$45. in great condition. 537-2950. 

TOOLS
Jobmate 6”  tabletop  BANDSAW  
excellent condition!  $50.00  Phone:  
Peter @ 250 324-2616  Crofton. 03-
19

Small Engine Repair tools and repair 
manuals. Mercotronic 9800 Engine 
Analyzer, Quick Silver multi tester, 
Magna Power Meter model 871. Oxo/
acetalyne tanks . Many more tools. 
I want to sell all together $1500. 
Phone: 250 537-9593. 03-05

WANTED
Wanted:  Cat gym/condo. Clean and 
in good condition. Features a scratch 
post. Free? to a good home or rea-
sonably priced. Please call 537-4562. 
03-19

Six foot wide cabinet/hutch required. 
Please call Tanya at 537-2231. 03-19

WTD:  camping foams wanted. Old 
Poly camping foams wanted for pick 
send Email Pls: dangaudet9@gmail.
com

Wanted:  Community Theatre needs 
2 french doors without glass for up-
coming production of Who’s Under 
Where?  537-0675. 03-05

Wanted: Bush box, Mac & Blo style, 
for Toyota pickup. Call Dave Phillips 
at 537-7481. 03-05

Looking for free water craft, or ca-
noe. So I can go fi shing on st mary 
lake. Thank you Matt. Phone: 250 
537-0424. 03-05. 

Wanted to buy: 3 axle boat trailer 
for 6 ton, 26 ft. boat with 8 ft. beam. 
250-751-6141. 02-19

WORK WANTED
Experienced, responsible driver avail-
able for deliveries, etc. Several years 
on Saltspring and Galiano. Excellent 
driving record, includes abstracts, 
ICBC history, etc. Bondable, Detailed 
resume and references upon request. 
Presently employed driving part time 
(deliveried) on S.S.I. Phone 250-931-
7777.

Garden and yard help, especially for 
seniors. $15/hour. Call 250-931-
7193. 04-02

House cleaning available now. Excel-
lent Salt spring Island references. 
$12/hour. Call 537-0239. 03-19An
Saltspring Island  
Metal Recycling
RECYCLING

Did you sell your stuff  in the 
Marketplace?

☎
537-2905 to 
delete your ad. 

SPORTING GOODS
Mount Washington 6pak ski pass, 
$315.00. (250)537-8358. 04-02
KID’S SPRING COLOURING CONTESTMarketplace
Kids:  Colour in the picture above and drop it off  in our “Drop Box” 
at Apple Photo by March 19th to win! Open to ages 3 to 8. 
Use your imagination, stickers, sparkly glue - be creative!  
Make a mistake? download & print the picture from our website: 
www.islandsmarketplace.com/contest.html. 
Call 537-2905 for details. Entries will be on display in the 
West of the Moon Window (without phone number)

GANGES 
YOGA 
STUDIO

PRIZES GENEROUSLY DONATED BY THESE LOCAL BUSINESSES:

Rainbow 
Road 

Indoor 
Pool

NAME:       AGE:   PHONE #:

Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905

Marketplace
applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available
  Laser Printing • Digital Imaging • Services & Supplies
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Apple Photo

250-537-9917 Colour  
Copies!!

WEST 
OF THE 
MOON
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240

Marketplace
�����������

�����������������������������������������������������������

��������������������������

��������

��

�������������

����������
����������
���������������
���������������

���������������������������

�����������
�������

���������������
�����������������

�������� ���������������������
����������

Hi Li

Proof for March 5 issue.

Did you know?   
Your ad is in colour on our website and in our 
online PDF version???  

http://www.islandsmarketplace.com/issue.pdf

Thanks for supporting The Islands Markeptlace.

Sandi
537-2905

Marketplace
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905

Marketplace
Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998

Your Transportation Solution...

Proudly serving  
Salt Spring Island  

since 1998

����������
Hi Jack

2x3.5

Cost $49 - $14 (for colouring contest donation)
 = $35 + GST / issue

For March 5th

Sandi
537-2905

Marketplace
All Winter Jackets  
and Ski Pants

All Sweaters, Fleece,  
Touques & Gloves

40-50% OFF 
25-35% OFF

C’mon... Sale’s on  
NOW to March 19!

Check out our Summer Clearance Store as well!!   

Hi Shawn:
Here’s a proof of your ad

I’ve bolded the important features, put your 
website at the bottom and included a yummy 
muffin image...
also a blurb about valentines day gifts...

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Mm
muffins!


